<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockMarketConstants](./bitburner.stockmarketconstants.md) &gt; [TIXAPICost](./bitburner.stockmarketconstants.tixapicost.md)

## StockMarketConstants.TIXAPICost property

Cost of the TIX API

**Signature:**

```typescript
TIXAPICost: number;
```
